{
  "name"         : "tera-site",
  "version"      : "0.0.1",
  "description"  : "Site vitrine de TERA",
  "main"         : "server.js",
  "author"       : "Etienne et Simon",
  "dependencies" : {
    "express"         : "~4.6.1",
    "morgan"          : "~1.1.1",
    "body-parser"     : "~1.4.3",
    "method-override" : "~2.1.1"
  }
}
